@charset "utf-8";

/* ROBOTO fonts */
:root {
    --primary-color: #9d2148;
    --secondary-color: #b28e5c;
    --third-color: #fffae9;
    --quarter-color: #55585a;
    --font-family: 'Roboto';
    --white: #fff;
}
footer {
    background-color: #fffef7 !important;
    min-height: 585px;
}


/*TEXTO GENERAL*/
h4 {
    font-size: 22px;
    font-weight: 700;
}

h3 {
    font-family: "Roboto";
    font-size: 40px;
    font-weight: lighter;
    color: #888;
    margin-top: 80px;
    margin-bottom: 40px;
}

.liga {
    color: #BC955C;
    text-decoration: none;
}

.liga:hover {
    color: #003147;
    text-decoration: underline;
}

.primary-text {
    color: var(--primary-color);
}

/* redes sociales*/

.logoM {
    display: none;
}

#redes {
    width: 100%;
}

#redes a {
    text-decoration: none;
}

.redyb,
.redfk,
.redtr,
.redis,
.redtt {
    border: solid 3px var(--primary-color);
    width: 40px;
    height: 37px;
    display: inline-block;
}

.redfk {
    background: url(../img/icofk.svg) var(--primary-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
    transition: 0.5s;
}

.redtr {
    background: url(../img/icotr.svg) var(--primary-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
    transition: 0.5s;
}

.redyb {
    background: url(../img/icoyb.svg) var(--primary-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
    transition: 0.5s;
}

.redis {
    background: url(../img/icois.svg) var(--primary-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
    transition: 0.5s;
}

.redtt {
    background: url(../img/icott.svg) var(--primary-color) center no-repeat;
    background-size: cover;
    transition: 0.5s;
}

.redfk:hover {
    background: url(../img/icofk-h.svg) var(--third-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
}

.redtr:hover {
    background: url(../img/icotr-h.svg) var(--third-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
}

.redyb:hover {
    background: url(../img/icoyb-h.svg) var(--third-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
}

.redis:hover {
    background: url(../img/icois-h.svg) var(--third-color) center no-repeat;
    background-size: cover;
    margin-right: 10px;
}

.redtt:hover {
    background: url(../img/icott-h.svg) var(--third-color) center no-repeat;
    background-size: cover;
}
/* Fin redes sociales*/




/* FOOTER */
.navegacion li {
    list-style: none;
    text-decoration: none;
}

.navegacion li a {
    text-decoration: none;
}

.navegacion li a:hover {
    text-decoration: underline;
}


.foot-div {
    border-top: 8px solid var(--secondary-color);
}


.foot1 {
    float: left;
    width: 31%;
    padding: 20px 0px 0px 0px;
    position: relative;
    margin-left: 50px;
    min-height: 520px;
}

.foot2 {
    float: left;
    width: 20%;
    padding: 20px 5px 0px 15px;
    position: relative;
    min-height: 520px;
}

.foot3 {
    float: left;
    width: 20%;
    padding: 20px 5px 0px 15px;
    position: relative;
    min-height: 520px;
}

.foot4 {
    float: left;
    width: 20%;
    padding: 20px 5px 0px 15px;
    position: relative;
    min-height: 520px;
}

.footCont {
    max-width: 300px;
    text-align: left;
    color: #55585A;
    font-size: 18px;
    margin: auto;
}

.footCont ul {
    margin-left: -30px;
}

.footCont ul li {
    width: 100%;
}

.footCont ul li a {
    width: 100%;
    text-align: left;
}

.footCont ul li a.submenu {
    background: url(../img/right.png) no-repeat !important;
    background-position: 220px 7px !important;
    padding-right: 5px !important;
}

.footCont ul a {
    color: #55585A;
    line-height: 24px;
    margin-bottom: 14px;
    display: inline-block;
    padding: 0px;
    font-weight: normal;
    font-size: 18px;
    border: none;
}

.footCont ul li ul {
    margin-top: -50px !important;
    margin-left: 240px !important;
    overflow: hidden;
}
.footBottom {
    display: flex;
    justify-content: space-between; 
    align-items: center; 
    width: 100%;
    border-top: 3px solid var(--secondary-color);
    padding: 12px 50px;
}

.footBottom a {
    font-size: 14px;
    color: #55585A;
    text-decoration: none;
    padding: 0; 
}


.footBottom a:hover {
    text-decoration: underline;
}

.footBottom p {
    padding-left: 98px;
}

/* FOOTER */



/* Listas dentro de las secciones */
#footer ul.navegacion {
    list-style: none; 
    padding: 0; 
    margin: 0; 
}

#footer ul.navegacion li {
    margin-bottom: 0px; 
}

#footer ul.navegacion li a {
    text-decoration: none;
    color: #333; 
    font-size: 16px; 
}

#footer ul.navegacion li a:hover {
    color: #9d2148; 
}


#footer .footCont {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 13px; 
}

.logoCDMX{
    width: 100%;
}

@media (max-width: 768px) {
    #footer {
        flex-direction: column; 
        align-items: center; 
    }

    
    #footer .foot1,
    #footer .foot2,
    #footer .foot3,
    #footer .foot4 {
        width: 100%; 
        max-width: 320px; 
        text-align: center;
        padding: 10px 0;
    }

   
    #footer ul.navegacion {
        text-align: center;
        padding: 0;
    }

    #footer ul.navegacion li {
        margin-bottom: 5px;
    }
    #footer #redes {
        display: flex;
        justify-content: center;
        gap: 8px; 
    }

   
    #footer #redes div {
        width: 28px;
        height: 28px;
    }

   
    #footer img {
        width: 100%;
        margin-bottom: 10px; 
    }
    #footer .foot2, #footer .foot3, #footer .foot4 {
        display: none; 
    }
}



